<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-555"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-988"/>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-123"/>
	<CAMPAIGN_LIBRARY ATTACHMENT_LIST_ID="-988" CL_ID="-1"/>
	<PROJECT PROJECT_ID="-1" ATTACHMENT_LIST_ID="-555" CREATED_ON="2012-02-01" CREATED_BY="DBU" NAME="pro" CL_ID="-1"/>

	<!-- Sprint group #1 -->
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-1" NAME="a folder"
		CREATED_ON="2024-09-12" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-123" PROJECT_ID="-1"/>
	<SPRINT_GROUP CLN_ID="-1" />
	<CAMPAIGN_LIBRARY_CONTENT LIBRARY_ID="-1" CONTENT_ID="-1" CONTENT_ORDER="0"/>

	<!-- Folder #2 -->
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-2" NAME="a folder"
		CREATED_ON="2024-09-12" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-123" PROJECT_ID="-1"/>
	<CAMPAIGN_FOLDER CLN_ID="-2" />
	<CAMPAIGN_LIBRARY_CONTENT LIBRARY_ID="-1" CONTENT_ID="-2" CONTENT_ORDER="1"/>

	<!-- Campaign #3 -->
	<CAMPAIGN_LIBRARY_NODE CLN_ID="-3" NAME="foo"
		CREATED_ON="2024-09-12" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-123" PROJECT_ID="-1"/>
	<CAMPAIGN CLN_ID="-3" ACTUAL_START_AUTO="TRUE"
		ACTUAL_END_AUTO="TRUE"  />
	<CLN_RELATIONSHIP ANCESTOR_ID="-2" DESCENDANT_ID="-3" CONTENT_ORDER="0"/>

  <!-- Folder #4 -->
  <CAMPAIGN_LIBRARY_NODE CLN_ID="-4" NAME="a folder" CREATED_ON="2024-09-12" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-123" PROJECT_ID="-1"/>
  <CAMPAIGN_FOLDER CLN_ID="-4" />
  <CAMPAIGN_LIBRARY_CONTENT LIBRARY_ID="-1" CONTENT_ID="-4" CONTENT_ORDER="2"/>

  <!-- Sprint group #5 -->
  <CAMPAIGN_LIBRARY_NODE CLN_ID="-5" NAME="foo" CREATED_ON="2024-09-12" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-123" PROJECT_ID="-1"/>
  <SPRINT_GROUP CLN_ID="-5"/>
  <CLN_RELATIONSHIP ANCESTOR_ID="-4" DESCENDANT_ID="-5" CONTENT_ORDER="0"/>

  <!-- Sprint group #6 -->
  <CAMPAIGN_LIBRARY_NODE CLN_ID="-6" NAME="foo" CREATED_ON="2024-09-12" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-123" PROJECT_ID="-1"/>
  <SPRINT_GROUP CLN_ID="-6"/>
  <CAMPAIGN_LIBRARY_CONTENT LIBRARY_ID="-1" CONTENT_ID="-5" CONTENT_ORDER="3"/>

  <!-- Folder #7 -->
  <CAMPAIGN_LIBRARY_NODE CLN_ID="-7" NAME="a folder" CREATED_ON="2024-09-12" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-123" PROJECT_ID="-1"/>
  <CAMPAIGN_FOLDER CLN_ID="-7" />
  <CLN_RELATIONSHIP ANCESTOR_ID="-6" DESCENDANT_ID="-7" CONTENT_ORDER="0"/>

  <!-- Sprint #8 -->
  <CAMPAIGN_LIBRARY_NODE CLN_ID="-8" NAME="Sprint" CREATED_ON="2024-09-12" CREATED_BY="DBU" ATTACHMENT_LIST_ID="-123" PROJECT_ID="-1"/>
  <SPRINT CLN_ID="-8"/>
  <CAMPAIGN_LIBRARY_CONTENT LIBRARY_ID="-1" CONTENT_ID="-8" CONTENT_ORDER="4"/>

</dataset>
